{
	"name": "form/local/input/company/company-customer2_bs/init.json",
	"hdr": "form/local/input/company/company-customer2_bs/hdr.json",
	"arr": "form/local/input/company/company-customer-arr.json",
	"layout": "form/local/input/company/company-customer2_bs/layout.json",
	"query": "form/local/input/company/company-customer2_bs/query.json"
}
